accounts.msg=Welcome to the Pross Accounts Dev application
accounts.build-version=2

accounts.mailDetails.hostName=dev.armando.acosta@ppross.com
accounts.mailDetails.port=9020
accounts.mailDetails.from=dev.armando.acosta@ppross.com
accounts.mailDetails.subject=Your Account Details from Pross Bank Dev Environment

accounts.activeBranches[0]=Chennai
accounts.activeBranches[1]=Berlin
accounts.activeBranches[2]=Indianapolis